{
  "name": "@keystatic/templates-astro",
  "version": "0.0.61",
  "license": "MIT",
  "repository": {
    "type": "git",
    "url": "https://github.com/Thinkmill/keystatic/",
    "directory": "templates/astro"
  },
  "dependencies": {
    "@astrojs/markdoc": "^0.12.9",
    "@astrojs/node": "^9.5.4",
    "@astrojs/preact": "^4.1.3",
    "@astrojs/react": "^4.2.0",
    "@fontsource-variable/geist": "^5.2.8",
    "@fontsource-variable/geist-mono": "^5.2.7",
    "@fontsource/blaka": "^5.2.7",
    "@keystar/ui": "^0.7.19",
    "@keystatic/astro": "^5.0.6",
    "@keystatic/core": "^0.5.48",
    "@types/react": "^19.0.8",
    "@types/react-dom": "^19.0.3",
    "astro": "^5.2.5",
    "preact": "^10.28.4",
    "react": "^19.0.0",
    "react-dom": "^19.0.0"
  },
  "scripts": {
    "dev": "astro dev",
    "start": "astro dev",
    "build": "astro build",
    "preview": "astro preview",
    "astro": "astro"
  },
  "devDependencies": {
    "@csstools/postcss-global-data": "^4.0.0",
    "@typescript-eslint/eslint-plugin": "^8.56.0",
    "@typescript-eslint/parser": "^8.56.0",
    "eslint": "^10.0.0",
    "eslint-plugin-astro": "^1.6.0",
    "postcss-html": "^1.8.1",
    "postcss-import": "^16.1.1",
    "postcss-mixins": "^12.1.2",
    "postcss-preset-env": "^11.1.3",
    "prettier": "^3.8.1",
    "prettier-plugin-astro": "^0.14.1",
    "stylelint": "^17.3.0",
    "stylelint-config-astro": "^2.0.0",
    "stylelint-config-clean-order": "^8.0.1",
    "stylelint-config-html": "^1.1.0",
    "stylelint-config-standard": "^40.0.0",
    "stylelint-order": "^7.0.1"
  }
}
